[data-novi-id="16"]{
  font-weight: 700;
  color: rgba(0, 0, 0, 1);
}
[data-novi-id="15"]{
  font-weight: 700;
  color: rgba(0, 0, 0, 1);
}
[data-novi-id="14"]{
  color: rgba(255, 0, 0, 1);
}
[data-novi-id="13"]{
  color: rgb(255, 13, 14);
}
[data-novi-id="12"]{
  color: rgba(25, 0, 0, 1);
}
[data-novi-id="11"]{
  font-weight: 700;
}
[data-novi-id="10"]{
  color: rgba(255, 0, 0, 1);
  font-weight: 700;
}
[data-novi-id="9"]{
  color: rgba(255, 0, 0, 1);
  font-weight: 700;
}
[data-novi-id="8"]{
  color: rgb(252, 11, 6);
}
[data-novi-id="7"]{
  color: rgba(2, 0, 0, 1);
  font-weight: 700;
}
[data-novi-id="6"]{
  font-size: 28px;
  text-transform: uppercase;
  color: rgb(212, 0, 17);
  font-weight: 700;
}
[data-novi-id="5"]{
  color: rgba(242, 18, 8, 1);
}
[data-novi-id="4"]{
  color: rgba(242,18,8,1);
}
[data-novi-id="3"]{
  color: rgba(242, 18, 8, 1);
}
[data-novi-id="2"]{
  color: rgb(242, 18, 8);
  text-transform: lowercase;
}
[data-novi-id="1"] { font-weight: 700; }
[data-novi-id="0"] { font-weight: 700; color: rgba(0, 0, 0, 1); }
